.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.969238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.300711px;}
._0{margin-left:-1.245938px;}
._1{width:1.454474px;}
._5{width:23.901408px;}
._6{width:30.501108px;}
._2{width:45.237940px;}
._3{width:76.571158px;}
.fc1{color:rgb(0,0,101);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:18.948952px;}
.fs1{font-size:30.228948px;}
.fs5{font-size:35.643826px;}
.fs0{font-size:37.449585px;}
.fs3{font-size:41.508783px;}
.fs4{font-size:45.119982px;}
.y5{bottom:21.369403px;}
.y0{bottom:32.803922px;}
.y4{bottom:34.678418px;}
.y2{bottom:48.362334px;}
.y3{bottom:54.173312px;}
.y34{bottom:112.845445px;}
.y22{bottom:135.901906px;}
.y33{bottom:139.276023px;}
.y45{bottom:139.463474px;}
.y32{bottom:165.706600px;}
.y44{bottom:165.894051px;}
.y31{bottom:192.137178px;}
.y43{bottom:192.324629px;}
.y30{bottom:218.567756px;}
.y2f{bottom:244.998333px;}
.y2e{bottom:271.428911px;}
.y2d{bottom:297.859489px;}
.y2c{bottom:324.290066px;}
.y42{bottom:350.720644px;}
.y2b{bottom:354.094760px;}
.y41{bottom:377.151222px;}
.y21{bottom:398.520625px;}
.y40{bottom:403.581799px;}
.y20{bottom:424.951203px;}
.y3f{bottom:430.012377px;}
.y1f{bottom:451.381780px;}
.y3e{bottom:456.442955px;}
.y1e{bottom:477.812358px;}
.y3d{bottom:482.873532px;}
.y1d{bottom:504.242936px;}
.y3c{bottom:509.304110px;}
.y1c{bottom:530.673513px;}
.y3b{bottom:535.734688px;}
.y1b{bottom:557.104091px;}
.y2a{bottom:562.165265px;}
.y1a{bottom:583.534669px;}
.y29{bottom:588.595843px;}
.y19{bottom:609.965246px;}
.y28{bottom:615.026421px;}
.y18{bottom:636.395824px;}
.y27{bottom:641.456998px;}
.y3a{bottom:641.644449px;}
.y17{bottom:662.826402px;}
.y26{bottom:667.887576px;}
.y16{bottom:689.256979px;}
.y50{bottom:694.318154px;}
.y25{bottom:698.442074px;}
.y15{bottom:715.687557px;}
.y4f{bottom:720.748731px;}
.y14{bottom:742.118135px;}
.y4e{bottom:747.179309px;}
.y13{bottom:768.548712px;}
.y4d{bottom:773.609887px;}
.y12{bottom:794.979290px;}
.y4c{bottom:800.040464px;}
.y11{bottom:821.409868px;}
.y4b{bottom:826.471042px;}
.y10{bottom:847.840445px;}
.y4a{bottom:852.901620px;}
.yf{bottom:874.271023px;}
.y49{bottom:879.332197px;}
.ye{bottom:903.138462px;}
.y48{bottom:905.762775px;}
.yd{bottom:929.569040px;}
.y47{bottom:932.193353px;}
.yc{bottom:955.999618px;}
.y46{bottom:958.623930px;}
.yb{bottom:982.430195px;}
.y39{bottom:985.054508px;}
.ya{bottom:1008.860773px;}
.y38{bottom:1011.485086px;}
.y9{bottom:1035.291351px;}
.y37{bottom:1037.915663px;}
.y8{bottom:1061.721928px;}
.y36{bottom:1064.346241px;}
.y7{bottom:1087.402702px;}
.y24{bottom:1089.839564px;}
.y35{bottom:1090.776819px;}
.y6{bottom:1116.457593px;}
.y23{bottom:1117.207396px;}
.y1{bottom:1172.130512px;}
.h2{height:0.000000px;}
.h4{height:14.060123px;}
.h3{height:22.429879px;}
.h9{height:26.447719px;}
.h6{height:27.611755px;}
.h8{height:27.787592px;}
.h7{height:27.977473px;}
.h5{height:31.009980px;}
.h1{height:1165.320261px;}
.h0{height:1237.176471px;}
.w4{width:489.715686px;}
.w3{width:602.186275px;}
.w2{width:688.101307px;}
.w1{width:717.781046px;}
.w0{width:956.000000px;}
.x0{left:117.937908px;}
.x8{left:119.780348px;}
.x11{left:146.211706px;}
.xf{left:172.642284px;}
.x12{left:190.637571px;}
.x7{left:192.886982px;}
.x10{left:199.072862px;}
.x9{left:225.503439px;}
.x2{left:336.286924px;}
.x3{left:386.523767px;}
.x4{left:391.959843px;}
.x5{left:418.952774px;}
.x6{left:446.508057px;}
.xc{left:476.687652px;}
.xd{left:586.533883px;}
.x1{left:608.840541px;}
.xa{left:703.878150px;}
.xe{left:721.873437px;}
.xb{left:807.163599px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.963787pt;}
._0{margin-left:-1.063478pt;}
._1{width:1.241476pt;}
._5{width:20.401202pt;}
._6{width:26.034418pt;}
._2{width:38.613137pt;}
._3{width:65.357808pt;}
.fs2{font-size:16.174001pt;}
.fs1{font-size:25.802115pt;}
.fs5{font-size:30.424019pt;}
.fs0{font-size:31.965336pt;}
.fs3{font-size:35.430091pt;}
.fs4{font-size:38.512453pt;}
.y5{bottom:18.239993pt;}
.y0{bottom:28.000000pt;}
.y4{bottom:29.599988pt;}
.y2{bottom:41.279983pt;}
.y3{bottom:46.239982pt;}
.y34{bottom:96.319961pt;}
.y22{bottom:115.999954pt;}
.y33{bottom:118.879952pt;}
.y45{bottom:119.039952pt;}
.y32{bottom:141.439943pt;}
.y44{bottom:141.599943pt;}
.y31{bottom:163.999934pt;}
.y43{bottom:164.159934pt;}
.y30{bottom:186.559925pt;}
.y2f{bottom:209.119916pt;}
.y2e{bottom:231.679907pt;}
.y2d{bottom:254.239898pt;}
.y2c{bottom:276.799889pt;}
.y42{bottom:299.359880pt;}
.y2b{bottom:302.239879pt;}
.y41{bottom:321.919871pt;}
.y21{bottom:340.159864pt;}
.y40{bottom:344.479862pt;}
.y20{bottom:362.719855pt;}
.y3f{bottom:367.039853pt;}
.y1f{bottom:385.279846pt;}
.y3e{bottom:389.599844pt;}
.y1e{bottom:407.839837pt;}
.y3d{bottom:412.159835pt;}
.y1d{bottom:430.399828pt;}
.y3c{bottom:434.719826pt;}
.y1c{bottom:452.959819pt;}
.y3b{bottom:457.279817pt;}
.y1b{bottom:475.519810pt;}
.y2a{bottom:479.839808pt;}
.y1a{bottom:498.079801pt;}
.y29{bottom:502.399799pt;}
.y19{bottom:520.639792pt;}
.y28{bottom:524.959790pt;}
.y18{bottom:543.199783pt;}
.y27{bottom:547.519781pt;}
.y3a{bottom:547.679781pt;}
.y17{bottom:565.759774pt;}
.y26{bottom:570.079772pt;}
.y16{bottom:588.319765pt;}
.y50{bottom:592.639763pt;}
.y25{bottom:596.159762pt;}
.y15{bottom:610.879756pt;}
.y4f{bottom:615.199754pt;}
.y14{bottom:633.439747pt;}
.y4e{bottom:637.759745pt;}
.y13{bottom:655.999738pt;}
.y4d{bottom:660.319736pt;}
.y12{bottom:678.559729pt;}
.y4c{bottom:682.879727pt;}
.y11{bottom:701.119720pt;}
.y4b{bottom:705.439718pt;}
.y10{bottom:723.679711pt;}
.y4a{bottom:727.999709pt;}
.yf{bottom:746.239702pt;}
.y49{bottom:750.559700pt;}
.ye{bottom:770.879692pt;}
.y48{bottom:773.119691pt;}
.yd{bottom:793.439683pt;}
.y47{bottom:795.679682pt;}
.yc{bottom:815.999674pt;}
.y46{bottom:818.239673pt;}
.yb{bottom:838.559665pt;}
.y39{bottom:840.799664pt;}
.ya{bottom:861.119656pt;}
.y38{bottom:863.359655pt;}
.y9{bottom:883.679647pt;}
.y37{bottom:885.919646pt;}
.y8{bottom:906.239638pt;}
.y36{bottom:908.479637pt;}
.y7{bottom:928.159629pt;}
.y24{bottom:930.239628pt;}
.y35{bottom:931.039628pt;}
.y6{bottom:952.959619pt;}
.y23{bottom:953.599619pt;}
.y1{bottom:1000.479600pt;}
.h2{height:0.000000pt;}
.h4{height:12.001109pt;}
.h3{height:19.145169pt;}
.h9{height:22.574622pt;}
.h6{height:23.568192pt;}
.h8{height:23.718279pt;}
.h7{height:23.880354pt;}
.h5{height:26.468769pt;}
.h1{height:994.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:418.000000pt;}
.w3{width:514.000000pt;}
.w2{width:587.333333pt;}
.w1{width:612.666667pt;}
.w0{width:816.000000pt;}
.x0{left:100.666667pt;}
.x8{left:102.239292pt;}
.x11{left:124.799950pt;}
.xf{left:147.359941pt;}
.x12{left:162.719935pt;}
.x7{left:164.639934pt;}
.x10{left:169.919932pt;}
.x9{left:192.479923pt;}
.x2{left:287.039885pt;}
.x3{left:329.919868pt;}
.x4{left:334.559866pt;}
.x5{left:357.599857pt;}
.x6{left:381.119848pt;}
.xc{left:406.879837pt;}
.xd{left:500.639800pt;}
.x1{left:519.679792pt;}
.xa{left:600.799760pt;}
.xe{left:616.159754pt;}
.xb{left:688.959724pt;}
}
